<template>
  <div v-loading="loading" class="app-container">
    <dashboard />
  </div>
</template>

<script>
import Dashboard from './dashboard'
export default {
  name: 'DashboardIndex',
  components: { Dashboard },
  data() {
    return {
      loading: false
    }
  },
  created() {
  }
}
</script>
